Get employee time off activitiesCopy Pageget https://api.gusto-demo.com/v1/employees/{employee_uuid}/time_off_activitiesGet employee time off activities. scope: employee_time_off_activities:readPath Paramsemployee_uuidstringrequiredThe UUID of the employeeQuery Paramstime_off_typestringrequiredThe time off type name you want to query data for. ex: 'sick' or 'vacation'HeadersX-Gusto-API-VersionstringenumDefaults to 2026-02-01Determines the date-based API version associated with your API call. If none is provided, your application's minimum API version is used.2026-02-01Allowed:2026-02-01Responses 200Success 404Not Found The requested resource does not exist. Make sure the provided UUID is valid. 422Unprocessable Entity This may happen when the body of your request contains errors such as invalid_attribute_value, or the request fails due to an invalid_operation. See the Errors Categories guide for more details.Updated 26 days ago